.frontCover {
	qrfullpage:1;
}
.s-pic {
	height:1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
.width90{
	width:90%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.yjbt {
  font-family: 微软雅黑;
  font-size: 1.5em;
  font-weight: 600;
  text-indent: 0;
  text-align: left;
}

.ejbt{
  font-family: 微软雅黑;
  font-size: 1.3em;
  font-weight: 500;
  text-indent: 0;
  text-align: left;
}

p.zw {
  font-size: 1em;
  text-indent: 2em;
}

p.tz {
  font-family: 楷体;
  font-size: 0.9em;
  color: #484848;
  text-align: center;
  text-indent: 0em;
}
